% Should the element matrix be assembled symmetrically?
%
% function val = placesymm(self)
%
% Is the element matrix to be assembled with the same indexes in rows and
% columns (symmetrically)?
% Call as: if (placesymm(self)),...,end
function val = placesymm(self)
    if isempty(self.eqnums_col)
        val = true;
    else
        val = (self.eqnums_col==self.eqnums_row);
    end
end
